
body {
    font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
    margin: 0px 0px 0px 20px;
    background: url(./template/yoshida/img/header_bg.gif) repeat-x;
    background-color: #F0F3F6;
    }

a:link {color:#39526B; text-decoration:underline;}
a:visited {color:#39526B; text-decoration:underline;}
a:active {color:#39526B; text-decoration:none;}
a:hover {color:#39526B; text-decoration:none;}



#side a:link {color:#FFF; text-decoration:underline;}
#side a:visited {color:#FFF; text-decoration:underline;}
#side a:active {color:#FFF; text-decoration:none;}
#side a:hover {color:#FFF; text-decoration:none;}


h1 {
    margin: 20px 0px 10px 0px;
}

ul {
	margin: 0px;
	padding: 0px;
	}

li {
	font-size: 10px;
	margin: 0px;
	padding: 0px 0px 0px 13px;
	list-style-type: none;
	background: url(./template/yoshida/img/list.gif) no-repeat;
	background-position: 0px 3px;
	}


.site_title {
    font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
    font-weight: bolder;
    color: #FFFFFF;
}

.site_title a,
.site_title a:link,
.site_title a:visited,
.site_title a:active,
.site_title a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.description {
    font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
    font-size: 12px;
    font-weight: bolder;
    color: #000000;
    margin: 25px 0px 20px 0px;
}

.entry_bg {
    background: url(./template/yoshida/img/entry_header.gif) no-repeat;
}



.entry {
    margin: 0px 0px 20px 0px;
}



.entry_date {
    font-family: "Verdana";
    font-size: 10px;
    color: #FFF;
    margin: 0;
	padding:0 3px 3px 0;
	background-color: #CCC;
	background-image: url(./template/yoshida/img/entry_date_bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
}


.entry_title {
    font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
    font-size: 12px;
    font-weight: bolder;
    color: #FFF;
    margin: 0px;
	padding: 5px ;
	background: #369;
	text-align: left;
    }

.entry_bg2 {
		background-color: #CCC;
		text-align: left;
}

.entry_body {
    font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
    font-size: 12px;
    line-height: 170%;
    color: #39526B;
    margin: 0px 30px 15px 20px;
	padding-top: 10px;
    }


.entry_more {
    font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
    font-size: 11px;
    line-height: 170%;
    color: #39526B;
    margin: 15px 30px 10px 20px;
    }


.entry_state {
    font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
    font-size: 11px;
    color: #FFF;
    margin: 0px;
	background:#7B99B8;
	padding: 5px;
	text-align: right;
    }


blockquote {
    font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
    font-size: 12px;
    color: #333333;
    margin: 20px 10px 20px 10px;
    padding: 10px;
    border: 1px solid;
    border-color: #FFF;
    }


.pict {
    border: 3px solid #EEEEEE;
}



.links {
    font-size: 10px;
    margin: 10px 10px 0px 10px;
}

.link_title {
    font-size: 11px;
		color: #FFF;
		text-align:center;
		font-weight: bolder;
    margin: 10px 3px 0px 3px;
		background-image: url(./template/yoshida/img/linktitle_bg.gif);
		height: 20px;
}

.linktext {
    color: #FFFFFF;
    line-height: 180%;
    margin: 10px 0px 20px 0px;
}



/* SEARCH---------------------------------------------------------------------- */
.search {
    font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
    font-size: 10px;
    color: #FFF;
    line-height: 170%;
    margin: 10px 0px 5px 10px;
}

.search_box {
    margin: 0px 0px 5px 20px;
}



/* FOOTER---------------------------------------------------------------------- */
.copyright {
    font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
    font-size: 11px;
    color: #333333;
    line-height: 170%;
}



/* CALENDAR---------------------------------------------------------------------- */
.calendar {
    font-family: "Verdana";
    font-size: 10px;
    color: #FFFFFF;
    margin: 5px 0px 20px 14px;
    }

.calendar_month {
    color: #FFFFFF;
    }

.cell {
    width: 27px;
    height: 17px;
    padding: 1px;
	background : #CBD8E6;
	border : 1px solid #ccc;
}